Subject: Re: [RFC] usbnet: use eth%d name for known ethernet devices

From: Michal Nazarewicz <[email-masked]>
Date: Thu, 24 Mar 2011 00:17:34 +0100

>>>>>> @@ -97,6 +97,8 @@ struct driver_info {
>>>>>>
>>>>>>  #define FLAG_LINK_INTR       0x0800          /* updates link (carrier) status */
>>>>>>
>>>>>> +#define FLAG_PTP     0x1000          /* maybe use "usb%d" names */

>>>> On Wednesday 23 March 2011 19:46:50 Greg KH wrote:
>>>>> "PTP"?  What does that stand for?

>>> On Mar 23, 2011 8:36 PM, "Arnd Bergmann" <[email-masked]> wrote:
>>>> point-to-point, I'll improve the comment to spell it out when
>>>> I send the fixed version.

>> On Wednesday 23 March 2011 20:53:13 Michał Nazarewicz wrote:
>>> I think P2P could be better.

> On Wed, 23 Mar 2011 20:57:18 +0100 Arnd Bergmann wrote:
>> Yes, good idea.

Randy Dunlap <[email-masked]> writes:
> that's peer-to-peer.
>
> OTOH, I knew that PTP was point-to-point.

It can be any of that, depending on context.  For me PTP is more like
Picture Transport Protocol, whereas "2" between two letters is usually
"to".

Just my two cents though, no strong feelings or anything.

-- 
Best regards,                                          _     _
 .o. | Liege of Serenly Enlightened Majesty of       o' \,=./ `o
 ..o | Computer Science,  Michal "mina86" Nazarewicz    (o o)
 ooo +-<mina86-mina86.com>-<jid:mina86-jabber.org>--ooO--(_)--Ooo--